using System;

namespace GMW
{
  public partial class jumper : System.Web.UI.Page
  {
    protected void Page_Load(object sender, EventArgs e)
    {
      // carico informazioni da URL
      string nextPage = Request.QueryString["nextPage"];
      // a seconda della pag richiesta salvo in sessione e rimbalzo..
      switch (nextPage)
      {
        case "GestDelibere.aspx":
          Session["CodTipoDelib_sel"] = Request.QueryString["CodTipoDelib_sel"];
          Response.Redirect("~/GestDelibere.aspx", false);
          break;
        default:
          Response.Redirect("~/menu.aspx", false);
          break;
      }
    }
  }
}
